Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 05:58:54 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">Dear Team,<div>
<br><div>Iam Yasar from umm al quwain, i'm a regular customer and regularly buying from centerpoint last five years.My order no: 9520737363 I want to return the 3 t-shirts (item id:163660830 , 162508730), I collected the courier from basmah al amal pharmacy inside sharjah co operative society near umm al quwain on 28/12/2021 and 3 shirts not fit to me then i called customer care they said please give to your nearest centrepoint store, then yesterday i visited ajman city center centrepoint,  one of counter staff checked in the system and she said me " you need to wait one hour because of system problem" i waited one and half hour in your store counter  they said me it is not on the system so today not possible. I'm a back pain patient and I stand in your store for around 2 hour and I spend my precious time, and one of the staff, his name sangeeth, behaves very badly. I am totally dissatisfied and disappointed with your customer service. Yesterday's onwards i am sending email to you , nobody replying now i understand your customer service and i never ever recommend centerpoint brand any of  our relatives/friends . This is my final purchase from your store and i visited again 10 pm on umm al quwain splash store , there also i waited half hour and they repeat the same like system issues and several times i called your customer service (8006927). i feel from the center point customer support /store staffs giving very poor,bad and unethical service. Now I'm thinking the centrepoint is cheating the customers. If nobody  replies today I will go to consumer protection.</div>
<div><br></div>
<div>Regards</div>
<div><br></div>
<div>Yasar 0555440716,0526614644</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 29, 2021 at 1:49 PM yasar vk yasar vk &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Dear team,<div dir="auto">Awaiting for your reply until now I didn't get any update and not solved my problem</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Dec 29, 2021, 1:07 PM yasar vk yasar vk &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Dear team<div dir="auto"><br></div>
<div dir="auto">Iam a back pain patient until now iam standing in front of your counter. Your staffs wasting my time and my health, patience. Please do the needful immediately</div>
<div dir="auto">Regards </div>
<div dir="auto">Yasar 0555440716 </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Dec 29, 2021, 1:02 PM yasar vk yasar vk &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">This is the Last time I never come again your store or online shopping, feeling very bad and poor service from your side, I will choose another branded store </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Dec 29, 2021, 1:00 PM yasar vk yasar vk &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Dear team<div dir="auto">One of your staff Mr sangeeth is dealing with me iam again again waiting here in your ajman city center center point. Now the time is 1.00 pm. I reached here 11 30 am </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Dec 29, 2021, 12:59 PM yasar vk yasar vk &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Dear team<div dir="auto">I want to return the items last one and half hour iam waiting in the center point ajman city center, I feel very bad service from your staffs and store,  iam totally dissatisfied for your poor service and I never recommend any of my friends or relatives.until now they are not solved my problems </div>
<div dir="auto">Regards </div>
<div dir="auto">Yasar 0526614644, 0555440716 </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Dec 28, 2021, 10:41 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">
<div>Hi yasar vk yasar vk,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div>  
</div>
<div>
  <div style='width:100%;font:13px "Helvetica Neue",Helvetica,Arial,sans-serif'>
      <hr style="height:0px;border-width:1px 0px 0px;border-right-style:initial;border-bottom-style:initial;border-left-style:initial;border-right-color:initial;border-bottom-color:initial;border-left-color:initial;margin-top:20px;border-top-style:solid;border-top-color:rgb(204,204,204)">
    <span style="font-family:Arial,sans-serif;color:rgb(51,51,51);font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
    <tbody>
<tr>
            <td style="width:14.28%;border-right:2px solid rgb(255,255,255);padding:0px;height:8px;background-color:rgb(78,141,0)"></td>
            <td style="width:14.28%;border-right:2px solid rgb(255,255,255);padding:0px;height:8px;background-color:rgb(241,219,22)"></td>
            <td style="width:14.28%;border-right:2px solid rgb(255,255,255);padding:0px;height:8px;background-color:rgb(231,52,15)"></td>
    </tr>
    <tr>
          <td style="width:14.28%;border-right:2px solid rgb(255,255,255);text-align:center;padding:16px 0px;background-color:rgb(230,239,221)">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/2f2054d5ac2d7530831319924cb1e046/extremely_happy/new" rel="noreferrer" style="margin:0px;padding:5px;text-decoration:none;display:block" target="_blank">Extremely satisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px solid rgb(255,255,255);text-align:center;padding:16px 0px;background-color:rgb(253,250,226)">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/2f2054d5ac2d7530831319924cb1e046/neutral/new" rel="noreferrer" style="margin:0px;padding:5px;text-decoration:none;display:block" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px solid rgb(255,255,255);text-align:center;padding:16px 0px;background-color:rgb(252,227,224)">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/2f2054d5ac2d7530831319924cb1e046/extremely_unhappy/new" rel="noreferrer" style="margin:0px;padding:5px;text-decoration:none;display:block" target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br><div></div> </div>
<br>

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3679702